1766022565087
14,2.17.1
17793,2.17.1
1100,2.19.0
9116,2.17.1
21943,2.17.1
5726,2.19.0
15160,2.19.0
8687,2.17.1
8830,2.17.0
13874,2.17.1
24220,2.17.1
3138,2.17.1
13195,2.17.1
14064,2.8.2
3688,2.20.1
9438,2.19.0
1712,2.19.0
11163,2.8.2
20222,2.17.1
20064,2.17.1
4206,2.20.1
12686,2.17.1
20612,2.17.1
245,2.20.1
16949,2.8.2
6679,2.19.0
19218,2.17.1
1224,2.19.0
11562,2.17.1
21748,2.19.0
16889,2.20.1
854,2.17.1
12218,2.20.1
23785,2.17.1
8854,2.17.1
19512,2.17.1
21606,2.8.2
4635,2.17.1
18121,2.17.1
17641,2.20.1
23666,2.17.1
20424,2.17.1
20253,2.17.1
7015,2.17.1
393,2.20.1
2875,2.17.1
3916,2.19.0
18052,2.8.2
7294,2.17.1
11140,2.20.1
17426,2.19.0
22314,2.17.1
6984,2.17.1
174,2.8.2
8486,2.17.1
5011,2.17.1
20357,2.17.1
19063,2.17.1
20069,2.17.1
23388,2.20.1
6191,2.17.1
12449,2.8.2
23492,2.15.0
24209,2.20.1
11517,2.20.1
16852,2.19.0
21767,2.8.2
18779,2.19.0
23869,2.8.2
23867,2.8.2
23871,2.8.2
6997,2.19.0
10797,2.17.1
18154,2.20.1
23851,2.8.2
2457,2.20.1
1838,2.17.1
3567,2.20.1
7311,2.17.1
10350,2.17.1
11745,2.8.2
2459,2.20.1
6546,2.17.1
12266,2.19.0
13981,2.19.0
18160,2.17.1
3452,2.17.1
7005,2.17.1
3770,2.17.1
15337,2.19.0
21047,2.20.1
18509,2.19.0
9530,2.8.2
15338,2.19.0
18928,2.8.2
1980,2.19.0
10356,2.19.0
15850,2.8.2
5586,2.19.0
20163,2.19.0
6226,2.17.1
9509,2.17.1
15700,2.17.1
7936,2.17.1
17976,2.19.0
5405,2.17.1
6409,2.19.0
19144,2.17.1
738,2.8.2
12802,2.8.2
8596,2.17.1
19938,2.17.1
11574,2.17.1
10392,2.17.1
2287,2.17.1
12974,2.17.1
21925,2.17.1
1862,2.17.1
7036,2.19.0
3755,2.17.1
2957,2.20.1
11918,2.8.2
12277,2.17.1
14524,2.19.0
10605,2.19.0
13172,2.17.1
10656,2.17.1
13947,2.8.2
1452,2.8.2
2856,2.8.2
18164,2.8.2
1461,2.19.0
23858,2.8.2
960,2.19.0
19138,2.20.1
261,2.20.1
12399,2.8.2
15380,2.17.1
16786,2.20.1
24287,2.19.0
4004,2.17.1
19729,2.17.1
12749,2.17.1
23232,2.8.2
9687,2.8.2
11069,2.8.2
19989,2.19.0
11133,2.19.0
7573,2.17.1
9579,2.17.1
21639,2.20.1
4277,2.17.1
20145,2.8.2
3792,2.17.1
13623,2.17.1
19787,2.17.1
3267,2.20.1
9860,2.17.1
13064,2.17.1
17328,2.8.2
11788,2.17.1
14149,2.19.0
16989,2.20.1
23758,2.17.1
5261,2.19.0
3796,2.20.1
9527,2.17.1
13460,2.17.1
11950,2.17.1
9529,2.17.1
9526,2.17.1
14430,2.19.0
10747,2.17.1
21485,2.17.1
6100,2.20.1
10665,2.17.1
14155,2.8.2
3805,2.17.1
6264,2.17.1
2104,2.17.1
23940,2.8.2
14615,2.19.0
3286,2.17.1
11077,2.19.0
3285,2.17.1
108,2.17.1
278,2.19.0
283,2.19.0
1583,2.19.0
20458,2.20.1
18986,2.17.1
18613,2.20.1
20520,2.17.1
284,2.19.0
285,2.19.0
286,2.19.0
17509,2.19.0
3739,2.17.1
3474,2.20.1
22025,2.17.1
18192,2.8.2
14603,2.17.1
10688,2.17.1
18035,2.19.0
1435,2.15.0
19776,2.19.0
295,2.19.0
5094,2.20.1
13273,2.17.1
10669,2.17.1
3277,2.19.0
23907,2.19.0
7458,2.17.1
23801,2.17.1
10757,2.17.1
19482,2.20.1
6324,2.17.1
16149,2.17.1
18221,2.8.2
19094,2.8.2
18247,2.17.1
21738,2.17.1
22860,2.8.2
8502,2.17.1
18050,2.20.1
23613,2.17.1
19419,2.19.0
2837,2.19.0
5962,2.19.0
19003,2.19.0
5664,2.19.0
13327,2.19.0
334,2.17.1
3296,2.17.1
4742,2.17.1
5298,2.20.1
16133,2.17.1
22644,2.20.1
9831,2.19.0
23202,2.17.1
4062,2.17.1
4146,2.8.2
4761,2.17.1
23225,2.17.1
4943,2.20.1
3884,2.17.1
18263,2.17.1
12219,2.17.1
10755,2.17.1
16369,2.17.1
8331,2.17.1
10730,2.8.2
11496,2.19.0
2148,2.17.1
8350,2.19.0
9261,2.17.1
8819,2.17.1
18423,2.19.0
21566,2.19.0
2792,2.8.2
9845,2.17.1
1052,2.17.1
6958,2.17.1
8827,2.17.1
4359,2.20.1
5477,2.20.1
11996,2.20.1
6941,2.19.0
9413,2.19.0
3692,2.17.1
12353,2.8.2
13647,2.17.1
3618,2.20.1
4782,2.17.1
23600,2.17.1
5836,2.20.1
7121,2.17.1
4810,2.20.1
19621,2.19.0
18019,2.17.1
16555,2.8.2
150,2.17.1
23385,2.19.0
21460,2.17.1
18255,2.19.0
4337,2.17.1
10532,2.19.0
